MKVTOOLNIX-GUI(1)

NAME
mkvtoolnix-gui - een grafische schil voor mkvmerge(1) inclusief een hoofdstuk en kop bewerker

BEKNOPTE INHOUDSBESCHRIJVING

mkvtoolnix-gui [[configuration-file-name.mtxcfg] | [source-file.ext] | [--edit-chapters [chapter-file.ext]] | [--edit-headers [matroska-file.mkv]]]

BESCHRIJVING

mkvtoolnix-gui(1) is a Qt(TM) based GUI for mkvmerge(1) (and will evolve to cover mkvinfo(1) and mkvextract(1) as well). It offers easy access to most of mkvmerge(1)'s options. All settings (e.g. source files, track options etc) can be saved and restored.

Listing configuration file names with the extension .mtxcfg causes the GUI to load the those configuration files in the appropriate tool. Any other file name is added as an input file for merging, opened in the chapter editor or in the header editor depending on the current mode. The current mode can be changed with --merge, --edit-chapters or --edit-headers. The default mode is adding files for merging.

Note that if an instance of the application is already running when the application is started a second time all file names given on the command line are handled by the already-running instance.

--merge
    All following file names will be added as input files to the current merge job. This is the default mode.

--edit-chapters
    All following file names will be opened in the chapter editor.

--edit-headers
    All following file names will be opened in the header editor.

-h, --help
    Toon gebruik informatie en sluit af.

-V, --version
    Toon versie informatie en sluit af.

ZIE OOK

mkvmerge(1), mkvextract(1), mkvinfo(1), mkvpropedit(1)

WWW

De laatste versie kan altijd gevonden worden op de MKVToolNix[1] thuis basis.

AUTEUR

Moritz Bunkus <moritz@bunkus.org>
    Ontwikkelaar

OPMERKINGEN

1.  MKVToolNix
    https://www.bunkus.org/videotools/mkvtoolnix/